<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>repost</orth>
    <lex disamb="1"><base>repost</base><ctag>xxx</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>from</orth>
    <lex disamb="1"><base>from</base><ctag>xxx</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">1</ann>
    <prop key="USER:lemma">@agnieszkamrozinskaprv</prop>
   </tok>
   <ns/>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>oto</orth>
    <lex disamb="1"><base>oto</base><ctag>qub</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>zostali</orth>
    <lex disamb="1"><base>zostać</base><ctag>praet:pl:m1:perf</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>przyłapani</orth>
    <lex disamb="1"><base>przyłapać</base><ctag>ppas:pl:nom:m1:perf:aff</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>przed</orth>
    <lex disamb="1"><base>przed</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>premiera</orth>
    <lex disamb="1"><base>premier</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>kosmetyków</orth>
    <lex disamb="1"><base>kosmetyk</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Soraya</orth>
    <lex disamb="1"><base>soraya</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>swietnego</orth>
    <lex disamb="1"><base>swietnego</base><ctag>adj:sg:acc:m1:pos</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>fotografa</orth>
    <lex disamb="1"><base>fotograf</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>OSOBA</orth>
    <lex disamb="1"><base>OSOBA</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="OSOBA">1</ann>
    <ann chan="USER">0</ann>
    <prop key="OSOBA:lemma">Artur Zawadzki</prop>
   </tok>
   <tok>
    <orth>OSOBA</orth>
    <lex disamb="1"><base>OSOBA</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="OSOBA">1</ann>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>@</orth>
    <lex disamb="1"><base>@</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">2</ann>
    <prop key="USER:lemma">@artfotografia.com.plac</prop>
   </tok>
   <ns/>
   <tok>
    <orth>artfotografia</orth>
    <lex disamb="1"><base>artfotografia</base><ctag>brev:pun</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">2</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">2</ann>
   </tok>
   <ns/>
   <tok>
    <orth>com</orth>
    <lex disamb="1"><base>com</base><ctag>subst:pl:nom:n</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">2</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">2</ann>
   </tok>
   <ns/>
   <tok>
    <orth>pl</orth>
    <lex disamb="1"><base>plac</base><ctag>brev:pun</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">2</ann>
   </tok>
   <tok>
    <orth>⭐</orth>
    <lex disamb="1"><base>⭐</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>️</orth>
    <lex disamb="1"><base>️</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="OSOBA">0</ann>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Moj</orth>
    <lex disamb="1"><base>moj</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>piękny</orth>
    <lex disamb="1"><base>piękny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>komplet</orth>
    <lex disamb="1"><base>komplet</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>oczywiście</orth>
    <lex disamb="1"><base>oczywiście</base><ctag>qub</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>interp</ctag></lex>
    <ann chan="USER">1</ann>
    <prop key="USER:lemma">@actailorbyalexcaprice</prop>
   </tok>
   <ns/>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:pl:acc:n</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Czapka</orth>
    <lex disamb="1"><base>czapka</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>okularki</orth>
    <lex disamb="1"><base>okularki</base><ctag>subst:pl:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>interp</ctag></lex>
    <ann chan="USER">1</ann>
    <prop key="USER:lemma">@bastekczernek</prop>
   </tok>
   <ns/>
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>⭐</orth>
    <lex disamb="1"><base>⭐</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>️</orth>
    <lex disamb="1"><base>️</base><ctag>num:pl:nom:f:congr</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>@</orth>
    <lex disamb="1"><base>@</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>martini</orth>
    <lex disamb="1"><base>martini</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>soraya</orth>
    <lex disamb="1"><base>soraya</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>cosmetics</orth>
    <lex disamb="1"><base>cosmetics</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>event</orth>
    <lex disamb="1"><base>event</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>couple</orth>
    <lex disamb="1"><base>couple</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>love</orth>
    <lex disamb="1"><base>love</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>together</orth>
    <lex disamb="1"><base>together</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>forever</orth>
    <lex disamb="1"><base>forever</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>happy</orth>
    <lex disamb="1"><base>happy</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>fun</orth>
    <lex disamb="1"><base>fun</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>smile</orth>
    <lex disamb="1"><base>smile</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>actress</orth>
    <lex disamb="1"><base>actress</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>fashion</orth>
    <lex disamb="1"><base>fashion</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>designer</orth>
    <lex disamb="1"><base>designer</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>design</orth>
    <lex disamb="1"><base>design</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>warsaw</orth>
    <lex disamb="1"><base>warsaw</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>instapic</orth>
    <lex disamb="1"><base>instapic</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>instagood</orth>
    <lex disamb="1"><base>instagood</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>follow</orth>
    <lex disamb="1"><base>follow</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>followme</orth>
    <lex disamb="1"><base>followme</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>instadaily</orth>
    <lex disamb="1"><base>instadaily</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>lovely</orth>
    <lex disamb="1"><base>lovely</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>photography</orth>
    <lex disamb="1"><base>photography</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>hotel</orth>
    <lex disamb="1"><base>hotel</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>photooftheday</orth>
    <lex disamb="1"><base>photooftheday</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>kiss</orth>
    <lex disamb="1"><base>kiss</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
